com.amazon.redshift.jdbc

## Class MetadataAPIHelper.RedshiftDataTypes

- java.lang.Object
- - com.amazon.redshift.jdbc.MetadataAPIHelper.RedshiftDataTypes

Enclosing class:
  MetadataAPIHelper

    protected static class MetadataAPIHelper.RedshiftDataTypes
    extends Object

### Constructor Summary

Constructors
`protected` `RedshiftDataTypes()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RedshiftDataTypes

    protected RedshiftDataTypes()